body {font-family:Verdana, Geneva, sans-serif; background:url(/images/bg/body_bg_spring.jpg) no-repeat top center #fff6e9; }
body p { line-height:20px; margin-bottom:10px; text-align:justify;}
img { border:none;}
.clear{font-size:1px; height:1px; line-height:1px; clear:both;}

#destWrap { width:1000px; margin:0px auto; background-color:#fff;}


/*header area*/
#header{background: #FEF2D7; width:1000px; height:125px;}
#header #logo{width:180px; height:100px; z-index:1; left:89px; top:72px; padding-top:10px; padding-left:30px; background-color:#FEF2D8; float:left;}
#header .headerRight{ float:left; width:780px; height:110px;}
#header .headerRight .headerAd{margin-top:10px; padding-right:5px;}
#header .headerUserlog{ width:auto; height:20px; padding:5px; font-size:11px; float:right; padding-right:20px; margin-bottom:5px;}
#header .headerUserlog img{margin-right:10px; float:left;}
#header .headerUserlog span{ float:left; padding-top:6px;}
#header .headerUserlog a{color:#000; font-style:italic; text-decoration:underline;}
#header .headerUserlog a:hover{color:#a03022;}

/*top menu*/
#topMenu *{ margin:0px; padding:0px;}
#topMenu{width:1000px; margin:0px auto;  }
#topMenu ul{ padding:0 0 0 68px; background:url(/pic/menu/menur_bg.gif) repeat-x; height:51px; list-style:none; margin-bottom:0px;}
#topMenu ul li{float:left; margin:0px;}
#topMenu ul li a{float:left; display:block; color:#000; text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; padding:0 0px 0 15px; height:46px; line-height:46px; text-align:center; cursor:pointer;}
#topMenu ul li a b{float:left; display:block; padding:0 12px 0 6px;}
#topMenu ul li.current a, #topMenu ul li a:hover{color:#fff; background:url(/pic/menu/menur_hover_left.gif) no-repeat; background-position:left;}
#topMenu ul li.current, #topMenu ul li:hover{ background:url(/pic/menu/tri.gif) no-repeat bottom center; height:51px;}
#topMenu ul li.current a b, #topMenu ul li a:hover b{color:#fff; background:url(/pic/menu/menur_hover_right.gif) no-repeat right top;}


/*sub top menu*/
#subTopmenu{ background:url(/pic/menu/sub_1.gif) no-repeat left #C30505; height:34px; width:980px; margin:auto; margin-top:0px !important; margin-bottom:20px; }
#subTopmenu div{background:url(/pic/menu/sub_2.gif) no-repeat right; width:970px; height:27px; padding:7px 5px 0px 10px; color:#fff; font-size:13px; font-family:Verdana, Geneva, sans-serif;}
#subTopmenu div ul{ list-style:none; margin:0px;}
#subTopmenu div ul li{display:inline; margin-right:20px; line-height:22px;}
#subTopmenu div ul li a{color:#fff; text-decoration:none;}
#subTopmenu div ul li a:hover{ font-weight:bold; text-decoration:none;}
#subTopmenu .StyleNone{ display:none;}

/*nav link*/
#navCenter{ width:970px; margin:auto; font-size:12px; margin-top:5px; color:#666; margin-bottom:10px; margin-top:10px; padding-left:20px;}
#navCenter a:link{  padding:0 5px 0px 5px; color:#000000; font-size:11px; font-weight:normal;}
#navCenter a:visited{color:#666;}
#navCenter a:hover { color:#a13022;}
#destWrap #destInnerwrap{ box-shadow:2px 2px 3px #c5beb4, -2px 0px 3px #c5beb4; -moz-box-shadow:2px 2px 3px #c5beb4, -2px 0px 3px #c5beb4; -webkit-box-shadow:2px 2px 3px #c5beb4, -2px 0px 3px #c5beb4; behavior: url(/css/ie-css3/PIE.htc); margin-bottom:20px;}
#destWrap #destInnerwrap #indexWrap{background:#fff;}
#mainContent {width:650px; float:left; background:#fff;}
#mainContent h1, #mainContent2 h1{ font-size:17px; margin:10px; margin-left:0px; border-bottom:#a01a01 2px solid; padding:5px 0px; }
#destWrap #destInnerwrap #indexWrap #mainContent h2, #destWrap #destInnerwrap #indexWrap #mainContent2 h2 { font-size:14px; margin-top:15px; margin-bottom:10px; background:#e5e5e5; padding:5px;}

#destWrap #destInnerwrap #indexWrap #mainContent2 { padding:10px 15px; font-size:12px;}
#destWrap #destInnerwrap #indexWrap #mainContent2 a { color:#000;}
#destWrap #destInnerwrap #indexWrap #mainContent2 a:hover { color:#f23e0d; text-decoration:none;}

#destWrap #destInnerwrap #indexWrap #mainContent .contentBox { padding-left:15px; font-size:12px;}
#destWrap #destInnerwrap #indexWrap #mainContent .contentBox2 {margin-top:15px; }
#destWrap #destInnerwrap #indexWrap #mainContent .contentBox2 h3 {padding-bottom:15px;}
input.searchTrain { border:#d3e2fc 2px solid; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight: bold; padding:2px;}
input.buttonSearch { font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer; float:left; margin-left:10px; background:url(/images/album/search.gif) no-repeat; width:104px; height:30px; border:0px; color:#38885A;}
#destWrap #destInnerwrap #indexWrap #mainContent .contentBox a,#destWrap #destInnerwrap #indexWrap #mainContent2 .contentBox a{ color:#545454; text-decoration:underline !important;}
#destWrap #destInnerwrap #indexWrap #mainContent .contentBox a:hover,#destWrap #destInnerwrap #indexWrap #mainContent2 .contentBox a:hover{ color:#a13022; text-decoration:none;}
/*input:hover.buttonSearch { background-color:#fa6d47; border-color:#f23e0d;}*/

input.buttonSearch2 { background-color:#4c8eff; color:#fff; border:#7dacfd 2px solid; font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer;}
input:hover.buttonSearch2 { background-color:#7dacfd; border-color:#4c8eff;}
form.trainSearch { padding:10px;} 
.tips { background-color:#f4f4f4; margin-top:15px; padding:10px 15px; margin-right:15px; margin-bottom:10px;}
.tips a { color:#000;}
.tips a:hover {color:#f23e0d; text-decoration:none;}
.inconNotice { background-image:url(/images/bg/icon-notice.gif); background-repeat:no-repeat; padding-left:45px; background-position:left center;}
ul.threeColumLeft { list-style:none; padding:0px; margin:0px; padding-left:15px; float:left; margin-right:5px;}
ul.threeColumLeft a { color:#000; text-decoration:none;}
ul.threeColumLeft a:hover { color:#f23e0d; text-decoration:underline;}
ul.threeColumLeft li { padding-left:15px; padding-bottom:5px; background-image:url(/images/bg/bg-li-blue.gif); background-repeat:no-repeat; background-position:left 4px;}

/*Subcontent start */
#destWrap #destInnerwrap #indexWrap #subContent { width:330px; float:right;}
#destWrap #destInnerwrap #indexWrap #subContent .subContentBox { background-color:#fff; padding:5px; margin-right:15px; margin-top:15px; font-size:12px; border:1px solid #ddd;}
#destWrap #destInnerwrap #indexWrap #subContent .subContentBox  h3 { font-size:14px; font-weight:bold; margin:0px; line-height:32px; margin-bottom:15px;}
#destWrap #destInnerwrap #indexWrap #subContent .subContentBox p a { color:#000;  }
#destWrap #destInnerwrap #indexWrap #subContent .subContentBox p a:hover {color:#f23e0d; text-decoration:none;}

#destWrap #destInnerwrap #indexWrap #subContent .subContentBox2 { background-color:#f4f4f4; padding:5px; margin-top:15px; font-size:12px;}
#destWrap #destInnerwrap #indexWrap #subContent .subContentBox2  h3 { font-size:14px; font-weight:bold; margin:0px; line-height:32px; margin-bottom:15px; background-color:#fa6d47; color:#fff;}
#destWrap #destInnerwrap #indexWrap #subContent .subContentBox2 p a { color:#f23e0d!important; text-decoration:underline!important;  }
#destWrap #destInnerwrap #indexWrap #subContent .subContentBox2 p a:hover {color:#000; text-decoration:none;}


h3.bg-h3 { background:#e5e5e5; padding-left:10px; color:#000;}
ul.yellowIcon {list-style:none; padding:0px; margin:0px; padding-left:15px;}
ul.yellowIcon a { color:#000; text-decoration:none;}
ul.yellowIcon a:hover { color:#f23e0d; text-decoration:underline;}
ul.yellowIcon li {  padding-left:15px; padding-bottom:10px;  background-image:url(/images/bg/bg-li-yellow.gif); background-repeat:no-repeat; background-position:left 6px; line-height:20px;}
.subContentPromo { border-bottom:#fff 1px solid; padding:5px 0px 5px 5px;}
img.paddingRight { padding-right:10px; border:none;}
ul.promoUl {list-style:none; padding:0px; margin:0px;}
ul.promoUl a { color:#000; text-decoration:none; border:none;}
ul.promoUl a:hover { color:#f23e0d; text-decoration:underline;}
ul.promoUl li {   padding-bottom:5px;  }
.pricePromo { color:#a03a03; font-weight:bold;}


/*new footer*/
#siteFooter{width:990px; height:auto; margin:5px auto; margin-top:15px; margin-bottom:2px;}
#siteFooter table.siteSearch{ width:980px; height:51px; background:url(/images/china-trains/site_search_bg.jpg) no-repeat; margin:5px auto; margin-bottom:5px;}
#siteFooter table.siteSearch th{color:#ffffff; text-align:left; width:140px; padding-left:50px; font-size:15px;}
#siteFooter table.siteSearch td{ width: auto; padding-left:10px;}
#siteFooter table.siteSearch input.searchContent{border:none !important; color:#000; padding-bottom:2px; padding-top:1px; *padding:0px; font-size:13px; float:left; font-family:Verdana, Geneva, sans-serif; width:480px; }
#siteFooter table.siteSearch td.searchBt{width:148px; text-align:left; padding-left:10px;}
#siteFooter table.siteSearch input.buttonSearch2{ width:108px; height:35px; cursor:pointer; background-color:#AB2A0A; border:none; }
#siteFooter .tb{ background:url(/images/china-trains/bg_1.jpg) no-repeat top center; width:979px; height:18px; margin:5px auto; margin-bottom:0px;}
#siteFooter .bb{ background:url(/images/china-trains/bg_2.jpg) no-repeat bottom center; width:977px; height:20px; margin:5px auto; margin-top:0px !important; padding:0px !important;}
#siteFooter table.siteRelated{ background:url(/images/tours/bg_3.jpg) repeat-x; width:977px; border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; margin:5px auto; margin-top:0px; margin-bottom:0px !important; padding-bottom:0px !important; line-height:22px; }
#siteFooter table.siteRelated th{text-align:left; padding-left:30px; font-size:13px; font-weight:bold; padding-bottom:5px;}
#siteFooter table.siteRelated th.btMargin{ padding-top:5px;}
#siteFooter table.siteRelated td{text-align:left; padding-left:30px;  font-size:12px;}
#siteFooter table.siteRelated td.borderGray{padding-bottom:5px; border-bottom:1px dashed #cbcbcb;}
#siteFooter table.siteRelated td img{ margin:0px !important;}
#siteFooter table.siteRelated td a{color:#000; text-decoration:none;}
#siteFooter table.siteRelated td a:visited{color:#545454; text-decoration:none;}
#siteFooter table.siteRelated td a:hover{color:#a01a01; text-decoration: underline;}
#siteFooter .btLink{ text-align:center; line-height:14px;}
#siteFooter .btLink p{padding:2px 10px 2px 10px; margin:0px; line-height:15px; font-size:11px; color:#666; text-align:center;}
#siteFooter .btLink a{color:#666; text-decoration:none;}
#siteFooter .btLink a:hover{color:#a01a01 !important; text-decoration:underline;}
#siteFooter .btLink img{margin:5px; margin-bottom:15px;}


#destWrap #destInnerwrap #destFooter { font-size:12px; background-color:#fff;}
#destWrap #destInnerwrap #destFooter #footerLinks { border:#ccc 1px solid; margin:0px 15px 0px 15px; background-image:url(/images/bg/bg-footer-promo.gif); background-repeat:repeat-x; -moz-border-radius:5px; padding:10px 10px 20px 10px; margin-top:15px;  }
* #destWrap #destInnerwrap #destFooter #footerLinks { background-color:#fff; height:100%;} 
#destWrap #destInnerwrap #destFooter #footerLinks .footerBox { width:235px; float:left; }
#destWrap #destInnerwrap #destFooter #footerLinks .footerBox h3 { font-size:12px; padding-left:10px; padding-bottom:15px;}
.borderRightWhite { border-right:#fff 1px solid;}

#destWrap #destInnerwrap #destFooter #footerSearch { border:#ccc 1px solid; margin:15px 15px 0px 15px;  -moz-border-radius:5px; background-color:#f23e0d; height:45px; text-align:center; color:#fff; font-size:14px; font-weight:bold; line-height:45px;}

#destWrap #destInnerwrap #destFooter #footerOthers { text-align:center;}
#destWrap #destInnerwrap #destFooter #footerOthers p { padding:0px; margin:0px; font-size:11px; text-align:center;}
#destWrap #destInnerwrap #destFooter #footerOthers a {  color:#000; text-decoration:none; border:none; padding:5px;}
#destWrap #destInnerwrap #destFooter #footerOthers a:hover { color:#f23e0d; text-decoration:underline;}

table.tableStyle1 th {border:#ccc 1px solid; border-top:2px solid #ccc; padding:8px 3px; font-weight:bold;  color:#000; background:#e5e5e5; font-size:12px; }
table.tableStyle1 th a { color:#000!important;}
table.tableStyle1, table.tableStyle1 td { border-collapse:collapse; border:#ccc 1px solid; padding:8px 3px; text-align:center; font-size:12px; }
table.tableStyle1 { margin-right:15px; width:100%; margin-bottom:15px;}
.lightGrayBg { background-color:#f4f4f4;}

table.tableStyle1 tr:hover { background-color:#f4f4f4;}
.bookIt { background-image:url(/pic/p_gwc.gif); background-repeat:no-repeat; padding-left:25px;}

/* 分页 开始*/
	.pagination {color:#666;padding: 5px 10px;;margin: 0}
	.pagination a { color:#000;}
	.pagination p {position:relative;text-align:left; padding-top:5px; margin-bottom:0px; padding-bottom:0px; font-weight:bold; color:#666666; background-image:url(../pic/pagenation2.gif); background-repeat:no-repeat; padding-left:20px; background-position:left 8px;}
	.pagination p a:link, .pagination p a:visited, .pagination1 p a:hover, .pagination1 p a:active {text-decoration:none; color: #000000; background:#fff;padding:5px 8px;border: 1px solid #ccc}
	.pagination p a:hover {background-color:#f3f3f3;color:#fff;}
	.pagination p span {text-decoration:none;background:#fff;padding:5px 8px;border: 1px solid #ccc;color:#ccc}
	.pagination #now {text-decoration:none;background:#999; font-size: 120%; font-weight:bold; color:#fff;}
	.pagination * {margin:0}
	.pagination h4 {margin-top:-1.45em;padding:0;border:none}
		.pageDivision {background: #f2f2f2;color:#666;padding: 4px 2px 4px 7px;border: 1px solid #ddd;margin: 0 0 1.5em}
	.pageDivision p a:link, .pageDivision p a:visited, .pageDivision p a:hover, .pageDivision p a:active {text-decoration:none;background:#fff;padding:2px 5px;border: 1px solid #ccc; color:#a31022;}
	.pageDivision p a:hover {background:#a31022;color:#fff;}
	.pageDivision p span {text-decoration:none;background:#fff;padding:2px 5px;border: 1px solid #ccc;color:#ccc}
	.pageDivision * {margin:0}
	.pageDivision h4 {margin-top:-1.45em;padding:0;border:none}
	.orangeBorderBtm { border-bottom:#f23e0d 3px solid;}
	.smallFont { font-size:11px;}

/*用于表单弹出提示框*/
.arrowDownTest {font-size:12px;border:#999 1px solid; padding:0px 4px; display :block; position:absolute; background-color:#FFF; color: #a31022; z-index:1000; -moz-border-radius: 4px; }
.arrowDownTest * {margin:0;padding:0;}
.arrowDown { position:absolute; top: 20px; left:4px; }
.arrowDown {top:14px;}
/*Search Suggest 样式*/
.searchSuggestBox { width:279px; height:auto; position:absolute; background: url(/css/images/search-suggest-1.png) no-repeat top left; z-index:1000; display:block; }
.searchSuggestBox ul { position:relative; background: url(/css/images/search-suggest-2.png) repeat-y; }
.searchSuggestBox .bottom { position:relative; background: url(/css/images/search-suggest-3.png) no-repeat top left; height:7px; color:#999; }
.searchSuggestBox ul li { line-height:25px; height:25px; list-style:none; border-top:1px solid #CCC; width:270px; }
.searchSuggestBox ul li a { display:block; text-decoration:none; color:#666; padding:0 0 0 8px; margin:0; }
.searchSuggestBox ul li a strong { color:#666; }
.searchSuggestBox ul li a:hover, #searchSuggestBox ul li a:hover strong { color:#a31022; background-color:#CCC; margin:0; height:25px; }
.searchSuggestBoxliahover a, .searchSuggestBoxliahover strong { color:#a31022 !important; background-color:#CCC; }

.searchSuggestBox {font-size:12px;}			/*CJ增加*/
.searchSuggestBox * {padding:0;margin:0;}	/*CJ增加*/

/*CSS Tooltip*/

a.infoTooltip{
    position:relative; 
    z-index:24; 
    color:#fff;
    text-decoration:none; border:none;}
	.infoTooltip img { border:none;}

a.infoTooltip:hover{z-index:25; }

a.infoTooltip span{display: none}

a.infoTooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:200px;
    border:1px solid #035f81;
    background-color:#f4f4f4;
    font-weight:normal; color:#000 !important; font-size:11px; text-align:justify; padding:5px; -moz-border-radius:5px; }
.notice { border:#f23e0d 3px solid; margin:20px 50px; background-image:url(/images/bg/bg-notice.gif); background-repeat:no-repeat; background-position:10px 25px; padding-left:150px; background-color:#fef7c6; padding-top:15px; padding-right:15px; padding-bottom:20px;}
.notice h2 { font-size:18px;}
.notice p{ font-size:12px;}

.note { border:#F60 dashed 2px; padding:10px; margin-top:15px; margin-right:15px;}

span.descriptionForm { width:150px; display:block; float:left; padding:3px 0px;}
.popWin { width:800px; margin:auto; font-size:12px; background-color:#fff;}
.popWin h2 { font-size:16px!important;}
.popWin lable { margin:0px; padding:0px;}
.popWin h3{ font-size:13px; color:#a13022; font-weight:bold;}
p.specialSpace2  {  padding:0px!important;  margin-bottom:10px!important; margin:0px!important;}
input.inputDate { font-size:12px; color:#333; float:left; width:135px; background-image:url(/pic/calender.gif); background-repeat:no-repeat; background-position:98% 3px;padding:5px 3px;  padding-right:20px; background-color:#fff; border:#7f9db9 1px solid; font-family:Verdana, Geneva, sans-serif;}
input.inputShort { padding:3px; color:#333; float:left; width:30px; font-family:Verdana, Geneva, sans-serif; margin-right:10px;}
fieldset.submit { border:none;  padding-right:50px; margin-top:20px;}
input.resetBtn { background-color:#666!important;  padding:5px; font-size:1.3em; font-weight:bold; cursor:pointer;  -moz-border-radius: 4px; margin-right:1em; }
fieldset.submit input { background-color:#096; color:#fff; padding:5px; font-size:13px;; font-weight:bold; cursor:pointer;  -moz-border-radius: 6px; border:none; margin-right:1em; font-family:Verdana, Geneva, sans-serif;}
fieldset.submit input:hover { background-color: #a13022; }
a.iconDelete { padding-left:25px; background-image:url(/pic/wrong.gif); background-repeat:no-repeat;} 
ul.ulNotes { list-style:none; padding-left:5px;}
ul.ulNotes li { padding-bottom:10px; line-height:1.5em;}

ul.notesUl li a { color:#f23e0d!important; text-decoration:underline!important;}

ol{ margin-left:25px; text-align:justify; line-height:18px;}
ol li{ list-style:decimal; margin-bottom:10px;}

/*new search*/

h2.searchSelt{border-bottom:2px solid #a13022; margin:0px !important; padding:7px !important;}
ul.searchSelt{ color:#fff; font-size:12px; float:right; width:350px; margin-top:-3px; }
ul.searchSelt li{ float:right; border-top-left-radius:5px; border-top-right-radius:5px;  list-style:none; width:auto; background:#666; margin-left:10px; padding:10px; text-align:center; cursor:pointer; background-image: -moz-linear-gradient(top, #666, #999,#666); background-image: -webkit-linear-gradient(top, #666, #999,#666);}
ul.searchSelt li.active, ul.searchSelt li:hover{ background:#a13022; border-bottom:a13022; background-image:linear-gradient(top, #a13022, #E24022,#a13022); background-image: -moz-linear-gradient(top, #a13022, #E24022,#a13022); background-image: -webkit-linear-gradient(top, #a13022, #E24022,#a13022);}
.searchBox{ margin-bottom:10px; border:2px solid #a13022; border-top:0px; padding:10px; margin-top:0px; }
.searchBox span{ float:left; padding-top:3px;}
.StyleNone{ display:none;}
.searchBox .inconNotice{ background-position:5px 12px;}

h2.regural { background-color:#6a1f1c !important; color:#fff; padding:12px !important; font-size:14px !important; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

